body {

}

.site-branding picture {
    display: block;
    line-height: 0;
}

.button {
    padding: 11px 21px;
    font-weight: 600;
}

.main-navigation .menu-item-has-children:hover {
    cursor: pointer;
}

/* .header .site-branding,
.main-navigation {
  margin-right: 0;
} */

@media screen and (min-width: 992px) {
    .header {
        -webkit-transition: top 0.4s 0s ease;
        -moz-transition: top 0.4s 0s ease;
        -o-transition: top 0.4s 0s ease;
        transition: top 0.4s 0s ease;
        top: -113px;
    }
}

@keyframes smooth-fade-in {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media screen and (max-width: 991px) {
    .header--fixed #primary-menu {
        animation: smooth-fade-in .4s ease-in;
    }
}


.header.header--fixed {
    top: 0;
    -webkit-box-shadow: 0 0 30px rgba(159, 164, 196, .2);
    box-shadow: 0 0 30px rgba(159, 164, 196, .2);
}

.main-navigation ul ul {
    -webkit-box-shadow: 10px 20px 20px rgba(159, 164, 196, 0.15);
    box-shadow: 10px 20px 20px rgba(159, 164, 196, 0.15);
}

.header .login {
    display: inline-flex;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}

.header .login .button--blank-blue {
    margin-right: 11px;
}

.solutions-firstscreen-list__heading {
    color: #000;
}

@media screen and (min-width: 800px) {
    .main-navigation .menu-item-has-children .active {
        padding: 15px 0 55px;
    }

    .main-navigation .menu-item-has-children .active .menu-item {
        width: 26%;
    }

    .main-navigation .menu-item-has-children .active .menu-item a {
        font-size: 20px;
    }
}

.solutions-firstscreen-list ul li:before,
.solutions-list .even-reversed-item__description ul li:before {
    content: url(/wp-content/themes/scan/images/blue-check.svg);
}

.button--fill-blue {
    padding: 14px 25px;
    line-height: 27px;
}

.button--lightning:before {
    content: url(/wp-content/themes/scan/images/lightning-vector.svg);
    position: relative;
    display: block;
    margin-right: 12px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    line-height: 0;
}

.solutions--media .solutions-firstscreen-list {
    left: -30px;
}

.solutions--media .solutions-firstscreen-list .wrap {
    margin: -50px -30px 30px 30px;
}

.solutions--media .solutions-firstscreen-list:before {
    bottom: -22%;
    left: -10%;
}

.mainpage .dynamic-first-screen {
    margin: 0 0 90px;
}

.mainpage .dynamic-first-screen-stage2-text h1,
.solutions-firstscreen__heading {
    margin-bottom: 0.5em;
}

.mainpage .dynamic-first-screen-stage2-text p,
.solutions-firstscreen__description {
    margin-bottom: 2.4em;
}

.solutions--media .solutions-whole-day-list__item p.ps {
    width: 91%;
}

.solutions--media .solutions-whole-day-list__item p.ps strong {
    font-weight: 600;
}

.solutions--media .solutions-whole-day-list__item img {
    height: 73px;
}

.solutions--media .solutions-whole-day-list__item:nth-child(3) img {
    margin-top: auto;
    height: auto;
}

.solutions--media .solutions-whole-day-list__item p.ps:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.mainpage-services-item__heading {
    color: #000;
    margin-bottom: 22px;
}

.mainpage-services-item__list ul li {
    margin: 4px 0 4px 20px;
}

.mainpage-services-item .button {
    padding: 15px 30px 15px 20px;
}

.mainpage-services-item--monitoring:after {
    width: 200px;
    height: 215px;
    bottom: -15%;
    right: 1%;
}

.mainpage-services-item--checking:after {
    width: 178px;
    height: 170px;
    bottom: -14%;
    right: 0%;
}

/*.even-reversed-item__image img {
    max-width: none;
}*/

.even-reversed-item__image {
    width: 50%;
}

.even-reversed-item:nth-child(3) .even-reversed-item__image {
    /* padding-left: 25px; */
}

.page-id-24 .even-reversed-item:nth-child(3) .even-reversed-item__image {
    padding-left: 0;
}

@media screen and (min-width: 1200px) {
    .page-id-29 .even-reversed-item:nth-child(3) > .even-reversed-item__text {
        padding-left: 10px;
    }
}

.even-reversed-item:nth-child(5) .even-reversed-item__text {
    padding-left: 10px;
}

.even-reversed-item:nth-child(7) .even-reversed-item__text {
    padding-left: 10px;
}

.solutions-list--sb2 > .even-reversed-item:nth-child(2) > .even-reversed-item__text,
.solutions-list--sb1 > .even-reversed-item:nth-child(3) > .even-reversed-item__text {
    padding-left: 10px;
}

.page-id-24 .solutions-list--sb1 > .even-reversed-item:nth-child(3) img,
.page-id-24 .solutions-list--sb2 > .even-reversed-item:nth-child(2) img {
    margin-left: -30px;
}

.solutions-list--sb2 .even-reversed-item__heading {
    width: auto;
}

.mainpage-scan-helps__heading {
    margin: 10px auto 0px;
}

.even-reversed-item__heading {
    font-weight: 600;
    margin-bottom: 0.6em;
    /* margin-top: 0; */
}

.solutions-list .even-reversed-item__heading {
    font-weight: 600;
}

.even-reversed-item__text {
    width: 50%;
}

@media screen and (min-width: 1200px) {
    .even-reversed-item__text {
        padding-right: 5%;
    }
}

@media screen and (min-width: 1200px) {
    .even-reversed-item__text .even-reversed-item__heading {
        padding-right: 10%;
    }
}

/* .page-id-24 .even-reversed-item__text {
  padding-right: 7%;
} */


.solutions-list .even-reversed-item__description ul {
    padding-left: 25px;
}

.solutions-list .even-reversed-item__description ul li {
    margin-bottom: 20px;
}

.partners__heading {
    font-weight: 600;
}

.partners-flex {
    padding: 0 7%;
}

.even-reversed__heading {
    font-weight: 600;
    /* margin-bottom: 60px; */
}

.mainpage-tasks__subheading {
    margin-bottom: 2.2em;
}

.mainpage-tasks-item__link:after {
    content: url(/wp-content/themes/scan/images/arrow-right.svg);
    position: relative;
    display: inline-block;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    line-height: 0;
    left: 4px;
    top: 0px;
}

.solutions--media .reviews-slider {
    border-radius: 10px;
}

@media screen and (min-width: 600px) {
    .solutions--media .reviews-slider .slider-container__heading {
        margin-bottom: 0;
        width: 100%;
    }
}

.mainpage-tasks-item__heading {
    margin-bottom: .7em;
}

.mainpage-tasks-item__text {
    margin-bottom: .7em;
}

.mainpage-tasks-item__link {
    font-size: 16px;
    font-weight: 600;
}

.test-access__heading {
    font-weight: 600;
}

.test-access .button--fill-blue:before {
    display: none;
}

.test-access {
    padding: 50px 0 70px;
}

.test-access:before {
    left: calc(50% - 95px);
}

.page-id-29 .solutions .test-access {
    width: 200%;
    margin-left: -50%;
}

.solutions--media .test-access:before {
    left: calc(50% - 95px);
}

.solutions--media .reviews-slider {
    padding: 65px 65px 20px;
}

.solutions .partners {
    margin-top: 120px;
}

.footer-content {
    width: 83%;
}

/*
*
*
*  BLOG
*
*
*/
.blog-template-default span.page-title {
    font-weight: 600;
}

.post-type-archive-blog .archive-description,
.tax-category_blog .archive-description {
    margin: auto;
}

.archive-description p {
    max-width: 840px;
}

.blog-categories-list li,
.type-blog-categories-list li {
    margin: 0;
}

.blog-categories-list li a,
.type-blog-categories-list li a,
.blog-categories-list .current-cat a,
.type-blog-categories-list .current-cat a {
    padding: 6px 10px;
}

.blog-categories-list li a:hover,
.type-blog-categories-list li a:hover {
    background-color: #ffffff1f;
}

.blog-sidebar-editors-choice__heading,
.type-blog-sidebar-editors-choice__heading {
    color: #2E3539;
}

.subscribe__button:before {
    position: relative;
    margin-right: 12px;
    top: 3px;
}

.subscribe__text {
    color: #485965;
}

.rating-banner {
    position: relative;
}

.rating-banner__category {
    font-weight: 600;
    font-size: 14px;
    line-height: 32px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #CDA800;
}

.rating-banner p {
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
}

.rating-banner p span {
    color: #F8CD0B;
    display: block;
    margin-top: 5px;
}


/*
*
*
*  MIDIAQUERIES
*
*
*/
@media screen and (min-width: 900px) {
    .footer-flex-menu .menu-item-has-children {
        margin-right: 24%;
    }
}

.footer strong {
    font-weight: 600;
}

.footer {
    background: #E7F6FD;
}

/* ADAPTIVITY */

@media (max-width: 1320px) {
    .container {
        max-width: 926px;
    }

    .header #site-navigation {
        width: 370px;
        margin-left: -120px;
    }

    .header .login {
        width: 285px;
    }

    .mainpage-services-item__heading {
        font-size: 26px;
        line-height: 31px;
    }

    .mainpage-services-item--monitoring h3,
    .mainpage-services-item--checking h3 {
        width: 100%;
    }

    .mainpage-services-item--monitoring:after {
        width: 153px;
        height: 164px;
        bottom: -11%;
        right: 0%;
    }

    .mainpage-services-item--checking:after {
        width: 141px;
        height: 134px;
        bottom: -12%;
        right: 0%;
    }

    .partners-flex {
        padding: 0;
        justify-content: space-evenly;
    }

    .even-reversed__heading {
        font-size: 40px;
        line-height: 48px;
    }

    .mainpage-scan-helps__heading {
        width: 100%;
        margin-bottom: 60px;
    }

    .even-reversed-item__text * {
        padding-right: 0;
    }

    .even-reversed-item__text {
        width: 46%;
    }

    .even-reversed-item__heading {
        font-size: 32px;
        line-height: 40px;
    }

    .even-reversed-item__image img {
        max-width: 100%;
    }

    .mainpage-tasks__heading {
        font-size: 40px;
        line-height: 48px;
    }

    .mainpage-tasks-item .mainpage-tasks-item__heading {
        width: 100% !important;
        font-size: 21px;
        line-height: 30px;
    }
}

@media (max-width: 1024px) {
    .container {
        max-width: 100%;
        margin: auto;
        padding: 0 40px;
        overflow: hidden;
    }

    .page-id-29 .solutions .test-access {
        margin: 120px -40px 0;
        width: auto;
    }
}

@media (max-width: 800px) {
    .header {
        padding: 32px 0;
    }

    .header .login {
        display: none
    }

    .solutions--media .solutions-firstscreen-list {
        left: auto;
    }

    .solutions--media .solutions-firstscreen-list:before {
        bottom: -24%;
        left: -18%;
        -webkit-transform: scale(.7);
        -ms-transform: scale(.7);
        transform: scale(.7);
    }

    .mainpage .dynamic-first-screen-stage2-text p,
    .solutions-firstscreen__description {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .solutions--media .solutions-whole-day-list__item img {
        width: auto;
    }

    .mainpage .dynamic-first-screen-stage2-text {
        text-align: center;
    }

    .dynamic-first-screen-stage2-images__information.move {
        display: none !important;
    }

    .mainpage-services-item {
        margin-bottom: 120px;
        padding-bottom: 60px;
    }

    .mainpage-services-item__heading {
        font-size: 26px;
        line-height: 31px;
    }

    .partners {
        margin-top: 50px;
    }

    .solutions .partners {
        margin-bottom: 60px;
    }

    .partners-flex__item {
        margin-bottom: 20px;
        width: auto;
    }

    .mainpage-scan-helps__heading {
        width: 80%;
        margin-bottom: 20px;
        font-size: 40px;
        line-height: 48px;
    }

    .even-reversed {
        margin: 90px 0;
    }

    .even-reversed-item__text {
        width: 80%;
    }

    .even-reversed-item__heading {
        font-size: 32px;
        line-height: 40px;
    }

    .even-reversed-item {
        flex-direction: column-reverse;
    }

    .even-reversed-item__image {
        width: 80%;
    }

    .even-reversed-item:nth-child(3) .even-reversed-item__image,
    .even-reversed-item:nth-child(3) .even-reversed-item__text {
        padding-left: 0;
    }

    @media screen and (max-width: 1000px) {
        .even-reversed-item:nth-child(3) .even-reversed-item__image {
            margin-top: 20px;
            margin-bottom: 40px;
        }
    }

    .even-reversed-item:nth-child(3) .even-reversed-item__image img {
        margin: -30px 0 -60px;
        z-index: -99999;
        position: relative;
    }

    .even-reversed-item:nth-child(odd) {
        flex-direction: column-reverse;
    }

    .mainpage-tasks__heading {
        width: 100%;
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .test-access {
        margin: 120px -40px 0;
        padding: 50px 40px 40px;
    }

    .test-access:before {
        left: calc(50% - 55px);
    }

    .footer {
        margin-top: 0;
        padding: 32px 0;
    }
}


@media (max-width: 600px) and (min-width: 500px) {
    .solutions-whole-day-list__item:nth-child(2) {
        order: 1;
        position: relative;
    }

    .solutions--media .solutions-whole-day-list__item p.ps {
        right: -170px;
        top: 40px;
        position: absolute;
    }

    .solutions--media .solutions-whole-day-list__item p.ps:before {
        top: calc(50% - 10px);
        left: -20px;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #fef1b5;
    }
}


@media (max-width: 500px) {
    .container {
        max-width: 100%;
        margin: auto;
        padding: 0 20px;
    }

    .header {
        padding: 18px 0;
    }

    .button--fill-blue {
        padding: 14px 45px;
    }

    .mainpage .dynamic-first-screen-stage2-text h1 {
        font-size: 32px;
        line-height: 40px;
    }

    .solutions-firstscreen-list {
        width: auto;
        margin: 0 -20px -30px;
    }

    .solutions--media .solutions-firstscreen-list .wrap {
        margin: -20px 20px 50px;
    }

    .solutions-firstscreen-image {
        margin-bottom: 0px;
        margin-top: 20px;
    }

    .solutions--media .solutions-firstscreen-list:before {
        left: -2%;
        bottom: -40%;
        -webkit-transform: scale(.6);
        -ms-transform: scale(.6);
        transform: scale(.6);
    }

    .solutions--media .solutions-whole-day-list__item img {
        display: none;
    }

    .solutions--media .solutions-whole-day-list__item:before {
        content: url(/wp-content/themes/scan/images/pr/list-1-mob.svg);
        display: block;
        height: auto;
        margin-right: 20px;
    }

    .solutions--media .solutions-whole-day-list__item:nth-child(2):before {
        content: url(/wp-content/themes/scan/images/pr/list-2-mob.svg);
    }

    .solutions--media .solutions-whole-day-list__item:nth-child(3):before {
        content: url(/wp-content/themes/scan/images/pr/list-3-mob.svg);
    }

    .solutions--media .solutions-whole-day-list__item:nth-child(4):before {
        content: url(/wp-content/themes/scan/images/pr/list-4-mob.svg);
    }

    .solutions--media .solutions-whole-day-list__item:nth-child(5):before {
        content: url(/wp-content/themes/scan/images/pr/list-5-mob.svg);
    }

    .solutions--media .solutions-whole-day-list__item p.ps {
        margin-left: 70px;
        width: 70%;
    }

    .solutions--media .reviews-slider {
        padding: 55px 25px 10px;
    }

    .mainpage .dynamic-first-screen-stage2 {
        margin: 0 auto 0 !important;
    }

    .mainpage-services-item {
        margin-bottom: 90px;
    }

    .mainpage-services-item__heading {
        font-size: 22px;
        line-height: 30px;
    }

    .mainpage-scan-helps__heading {
        width: 100%;
        font-size: 32px;
        line-height: 40px;
    }

    .even-reversed-item__text {
        width: 100%;
    }

    .even-reversed-item__heading {
        font-size: 22px;
        line-height: 30px;
    }

    .even-reversed-item__image {
        width: 100%;
    }

    .even-reversed-item:nth-child(3) .even-reversed-item__image img {
        margin: -20px 0 -40px;
    }

    .mainpage-tasks__heading {
        font-size: 26px;
        line-height: 31px;
    }

    .mainpage-tasks__subheading {
        font-size: 18px;
        line-height: 30px;
    }

    .mainpage-tasks-item {
        padding: 40px 32px;
    }

    .mainpage-tasks-item .mainpage-tasks-item__heading {
        font-size: 21px;
        line-height: 30px;
    }

    .mainpage-tasks-item img {
        display: block;
        margin: 0 auto;
    }

    .page-id-29 .solutions .test-access {
        margin: 160px auto 40px;
    }

    .test-access__heading {
        margin-left: 50px;
        margin-right: 50px;
    }

    .footer {
        padding: 32px 0;
    }

    .footer-flex {
        padding: 0 12px;
    }
}

#info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 35px auto;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}

#info:before {
    content: url("/wp-content/themes/scan/images/info-icon.svg");
    display: block;
    margin-right: 11px;
    line-height: 0;
}

.footer {
    margin-top: 60px;
}

.home .footer {
    margin-top: 0;
}
